@media only screen and (max-width: 1700px) and (min-width: 1600px) {
	#layerslider_1 .ls-s-1 {
  	  margin-left: 7% !important;
	}
}
@media only screen and (max-width: 1950px) and (min-width: 1850px) {
	#layerslider_1 .ls-s-1 {
    margin-left: 13% !important;
	}
}
@media only screen and (max-width: 1299px) {
    .wrapper {
        width: 100%;
        background-size: 100% 100%;
    }
    .container {
        width: 1300px;
    }
}
@media only screen and (min-width: 1200px) {
    .container {
        width: 1300px;
    }
	
}
@media only screen and (max-width: 1280px) {
    .container {
        width: auto;
    }
	.twoo .sec-two-thumb::before {
		left: 1%;
	}
	.foo-col-2 > h1 {
		background-position: left 18% bottom !important;
		padding-left: 34px;
	}
	.foo-col-1 {
		background-image: none !important;
	}
	.foo-col-2 {
		background-image: none !important;
	}
}
@media only screen and (max-width: 1200px) {
	.phone-col {
        margin-right: 16px !important;
        padding-left: 68px !important;
		padding-top: 1px !important;
		background-position: top 5px left !important;
	}
	.add-col {
		margin-right: 9px !important;
		padding-left: 70px !important;
	}
	.get-quote > a {
        padding: 10px 32px !important;
        font-size: 13px !important;
	}
	.get-quote-row a {
        padding: 10px 38px !important;
        font-size: 16px !important;
    }
	.sec-one-left > h1 {
        font-size: 40px !important;
    }
	.sec-two-thumb img {
		width: 100% !important;
	}
	.sec-two-thumb::before {
        top: 14% !important;
    }
	.twoo .sec-two-thumb::before {
		left: 0% !important;
	}
	.sec-five-right > a {
		font-size: 16px !important;
    }
	.sec-five-right {
		padding: 49px 0 !important;
	}
	.foo-logo img {
		width: 100%;
	}
	.foo-col-2 > h1 {
		background-position: left 13% bottom !important;
		padding-left: 15px !important;
	}
	.foo-nav ul {
		padding-left: 5px;
	}
	.foo-nav a {
        font-size: 14px !important;
    }
	.foo-addr > p,.foo-call > p,.foo-time > p {
		font-size: 14px !important;
	}
}
@media only screen and (max-width: 768px) {
	.logo img {
		width: 100%;
	}
	.phone-col > p,.add-col > p {
        font-size: 13px;
	}
	.add-col {
		margin-right: 0px !important;
		padding-left: 58px !important;
	}
	.phone-col {
		margin-right: 2px !important;
		padding-left: 59px !important;
    }
	.get-quote > a {
		padding: 10px 11px !important;
		font-size: 13px !important;
	}
	.get-quote-row a {
		padding: 10px 26px !important;
		font-size: 14px !important;
	}
	.sec-one-left > h1 {
		font-size: 34px !important;
	}
	.sec-one-left span {
        font-size: 30px !important;
    }
	.sec-two-title > p {
        font-size: 17px !important;
	}
	.sec-two-content > p {
        font-size: 14px !important;
	}
	.section-three > h1 {
        font-size: 36.11px !important;
	}
	.sec-three-posts {
		padding-top: 25px !important;
    }
	.testimonials-row {
		padding: 76px 0px 0px 70px !important;
	}
	.sec-five-left > p {
        font-size: 17px !important;  
	}
	.sec-five-right > a {
		font-size: 14px !important;
		padding: 10px 16px !important;
	}
	.foo-col-2 > h1 {
		background-position: left 3% bottom !important;
		padding-left: 0px !important;
		font-size: 24px !important;
	}
	.footer-btm > p {
		font-size: 13px !important;
    }
	.main-footer {
        padding: 34px 0 10px !important;
    }
	.sec-two-thumb::before {
		top: 9% !important;
	}
	.twoo .sec-two-thumb::before {
		left: 0% !important;
		top: 18% !important;
	}
}
@media only screen and (max-width: 736px) {
  .main-header {
  	padding-top: 50px;
	}
  .get-quote {
  	display: none !important;
	}
  .navigation {
      display: none !important;
	}
  .header-right {
		padding-top: 23px !important;
		padding-bottom: 88px !important;
	}
	.phone-col {
		margin-right: 26px !important;
		padding-left: 66px !important;
		margin-left: 20%;
	}
	.add-col {
		margin-right: 0px !important;
		padding-left: 67px !important;
	}
	.get-quote {
		text-align: center;
		padding-bottom: 20px;
	}
	.get-quote > a {
		padding: 10px 30px !important;
    }
	.sec-two-thumb::before {
		top: 32% !important;
	}
	.twoo .sec-two-thumb::before {
        top: 32% !important;
	}
	.testimonials-row {
		padding: 50px 0px 0px 66px !important;
		margin-top: 58%;
	}
	.sec-five-left {
		padding: 29px 0 !important;
		text-align: center;
	}
	.sec-five-right {
		padding: 19px 0 !important;
		float: none !important;
		text-align: center;
	}
}
@media only screen and (max-width: 414px) {
	.header-right {
		padding-top: 4px !important;
	}
	.phone-col {
        float: none !important;
	}
	.add-col {
        margin-left: 20%;
	}
	.sec-one-left > h1 {
		font-size: 28px !important;
	}
	.sec-one-left span {
		font-size: 22px !important;
		margin-left: 8px !important;
		padding: 8px 0px 10px 19px !important;
	}
	.sec-two-thumb::before {
		top: 22% !important;
	}
	.sec-two-title > p {
		font-size: 20px !important;
	}
	.twoo .sec-two-thumb::before {
		top: 21% !important;
	}
	.section-three > h1 {
		font-size: 30.11px !important;
	}
	.sec-three-posts ul li {
        padding: 0 17px !important;
	}
	.sec-four-right {
        height: 235px !important;
	}
	.sec-four-left > img {
		height: 311px !important;
    }
	.testimonials-row {
		padding: 0px 0px 0px 66px !important;
    }
	.sec-five-left > p {
		font-size: 14px !important;
	}
	.sec-five-left {
		padding: 15px 0 !important;
    }
	.sec-five-right {
		padding: 8px 0 21px 0 !important;
    }
}
@media only screen and (max-width: 375px) {
	.sec-two-thumb::before {
		top: 18% !important;
	}
	.twoo .sec-two-thumb::before {
		top: 17% !important;
	}
	.sec-three-posts ul li {
		padding: 0 11px !important;
	}
	.sec-four-left > img {
		height: 268px !important;
	}
	.sec-five-left > p {
		font-size: 15px !important;
	}
}
@media only screen and (max-width: 320px) {
	.phone-col {
        margin-left: 13%;
	}
	.add-col {
		margin-left: 13%;
	}
	.sec-one-left > h1 {
		font-size: 24px !important;
	}
	.sec-one-left span {
		font-size: 18px !important;
		margin-left: 3px !important;
		padding: 8px 0px 10px 13px !important;
	}
	.sec-two-thumb::before {
		top: 14% !important;
	}
	.twoo .sec-two-thumb::before {
		top: 12% !important;
	}
	.section-three > h1 {
		font-size: 23.11px !important;
	}
	.sec-three-posts ul li {
		padding: 0 6px !important;
	}
	.sec-three-posts ul li::after {
        margin: 0 35px;
    }
	.section-three-row {
		height: 227px;
	}
	.sec-four-left > img {
		height: 242px !important;
	}
	.testi-title {
		float: right;
		padding: 47px 0 !important;
	}
	.testimonials-row {
		padding: 0px 0px 0px 23px !important;
	}
	.footer-btm > p {
		font-size: 11px !important;
		width: 90%;
		margin: auto;
	}
}